#ifndef EFFECTPEDAL_PLAYBACKFINISHEDEVENT_H
#define EFFECTPEDAL_PLAYBACKFINISHEDEVENT_H

#include "Event.h"

class PlaybackFinishedEvent : public Event {
};

#endif //EFFECTPEDAL_PLAYBACKFINISHEDEVENT_H
